
D4Science Infrastructure - Task #249

Add Cookies Policy and Cookies Banner to Portals served by the Infrastructure

Jun 11, 2015 05:51 PM - Massimiliano Assante

Status: Closed Start date: Jun 11, 2015

Priority: High Due date: Jun 12, 2015

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 1.00 hour

Target version: Cookies Policy to Portals   

Infrastructure: Production   

Description

In particular the Cookies Policy should be added to:

services.d4science.org

i-marine.d4science.org

egip.d4science.org

History

#1 - Jun 11, 2015 05:55 PM - Massimiliano Assante

- % Done changed from 0 to 50

The portlet for the banner working on Liferay 6.0 is already implemented and deployed on social.isti.cnr.it, I am going to use the same cookies policy 

https://social.isti.cnr.it/web/guest/cookie-policy

#2 - Jun 12, 2015 11:03 AM - Massimiliano Assante

- Status changed from New to In Progress

- Estimated time set to 1.00 h

#3 - Jun 12, 2015 02:28 PM - Massimiliano Assante

- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#4 - Jun 12, 2015 02:29 PM - Massimiliano Assante

- Status changed from Resolved to Closed
